Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:37:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund gen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gen Bot:  Hi Gen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  647943849 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6479438749 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6279438749 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966509672943 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  My order is not yet delivered because of my number Agent:  Could you please share your order number so that I can assist you further? Customer:  6279438749 Customer:  Can you please modify my number Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  So that the courier can contact me Customer:  Okay Agent:  Could you please provide me the correct phone number Customer:  966509672943 Agent:  Please be assured as we have now escalated this issue to our concerned team and they will update the number with the courier partner asap Customer:  Thanks for your help Agent:  Is there anything else I can help you?  Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Gen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:04 PM, 15th Mar                   Arunjay Raj                   Hi Gen, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:05 PM, 15th Mar                     gen                    I would like to ask if what happened tp my refund           09:06 PM, 15th Mar                     gen                    To*           09:06 PM, 15th Mar                     gen                    This is the order number 6279438749           09:07 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           09:07 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:07 PM, 15th Mar                     gen                    Okay           09:09 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           09:10 PM, 15th Mar                   Arunjay Raj                   We would like to inform you that your product reached our warehouse on Mar-12-2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid will be refunded back to your original payment method.           09:10 PM, 15th Mar                     gen                    Why it needs quality check it didn't even reached it on my hand           09:11 PM, 15th Mar                     gen                    They can see the history of the shipment           09:12 PM, 15th Mar                     gen                    Its just between you and the courier so how come it needs a quality check           09:12 PM, 15th Mar                     gen                    The seller itself canceled my order           09:13 PM, 15th Mar                   Arunjay Raj                   We do understand and it is a process that to check the quality of the item that can be keep in stock or not.           09:13 PM, 15th Mar                   Arunjay Raj                   We request you to kindly wait refund will be processed as soon as fo you.           09:15 PM, 15th Mar                     gen                    When is the soon time for you?           09:15 PM, 15th Mar                     gen                    You haven't even answered my question           09:16 PM, 15th Mar                   Arunjay Raj                   it will take us 2 - 3 business days.           09:16 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:19 PM, 15th Mar                     gen                    Yes           09:21 PM, 15th Mar                     gen                    Don't DC the chat be professional to answer my query           09:21 PM, 15th Mar                     gen                    2-3 business starts when?           09:22 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           09:22 PM, 15th Mar                   Arunjay Raj                   The time from when it reaches to warehouse,           09:22 PM, 15th Mar                     gen                    So it should be today right?           09:23 PM, 15th Mar                     gen                    So tomorrow I will receive?           09:23 PM, 15th Mar                     gen                    It reached on 12 right?           09:24 PM, 15th Mar                   Arunjay Raj                   yes, it will be processed for you.           09:25 PM, 15th Mar                     gen                    So today if you have calendar its 15           09:25 PM, 15th Mar                     gen                    3 days already           09:25 PM, 15th Mar                     gen                    So tomorrow the 4th Day           09:25 PM, 15th Mar                     gen                    Please confirm if Im correct           09:26 PM, 15th Mar                   Arunjay Raj                   Estimated time is 16th march 2021 amount to be refunded.           09:31 PM, 15th Mar                     gen                    Okay  thank you           09:32 PM, 15th Mar                   Arunjay Raj                   You're welcome.           09:33 PM, 15th Mar                   Arunjay Raj                    Is there anything else may I assist you?           09:33 PM, 15th Mar                     gen                    That all thanks           09:34 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252486